﻿/* CSS Document */
* {
margin: 0;
padding: 0;
}

body {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}

/* added on 29th march for sticky footer - vijay */
html, body {
height: 100%;
}

/* added on 29th march for sticky footer - vijay */
li {
list-style: none;
}

a {
outline: none;
}

/* Main Navigation */
.mainNav {
border-left: 1px solid #BDBCBD; /*border-right:1px solid #BDBCBD;*/
background: #fff url(../img/imgAdmin/mainnav-bg.gif) top left repeat-x;
height: 32px;
}

.mainNav #dvNav ul {
padding: 0px 0 0 25px;
float: left;
}

.mainNav #dvNav li {
float: left;
position: relative;
z-index: 1;
}

.mainNav #dvNav li a {
margin-right: 4px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}

.mainNav #dvNav li a {
background: url(../img/imgAdmin/blueBgMenu.gif) top left no-repeat;
float: left;
padding-left: 15px;
color: #fff;
text-decoration: none;
}

.mainNav #dvNav li a span {
background: url(../img/imgAdmin/blueBgMenu.gif) top right no-repeat;
float: left;
text-decoration: none;
font-weight: bold;
cursor: pointer;
text-align: center;
padding: 6px 15px 5px 0;
}

.mainNav #dvNav li a b {
background: url(../img/imgAdmin/arrw-actinact.gif) right -25px no-repeat;
padding: 0 12px 0 0;
}

.mainNav #dvNav li:hover a b, .mainNav #dvNav li a.selected b {
background: url(../img/imgAdmin/arrw-actinact.gif) right 5px no-repeat;
}

.mainNav #dvNav li:hover a, .mainNav #dvNav li a.selected {
background: url(../img/imgAdmin/blueBgMenu.gif) bottom left no-repeat;
color: #fff;
text-decoration: none;
}

.mainNav #dvNav li:hover a span, .mainNav #dvNav li a.selected span {
    background: url(../img/imgAdmin/blueBgMenu.gif) bottom right no-repeat;
}
/* top navigation - sub menu style */

.mainNav #dvNav li ul, .mainNav #dvNav li ul li ul.sub, .mainNav #dvNav li ul li ul.sub li ul.sub1 {
position: absolute;
top: 26px;
z-index: 2;
float: none;
left: 0;
width: 230px;
background: #3F74AA;
border-left: 1px solid #3F74AA;
border-right: 2px solid #3F74AA;
border-bottom: 1px solid #3F74AA;
padding: 0 !important;
}

.mainNav #dvNav li ul, .mainNav #dvNav li ul li ul.sub, .mainNav #dvNav li ul li ul.sub li ul.sub1 {
display: none;
}

.mainNav #dvNav li:hover ul, .mainNav #dvNav li:hover ul li:hover ul.sub, .mainNav #dvNav li:hover ul li:hover ul.sub li:hover ul.sub1 {
display: block;
}

.mainNav .SubMenu {
background: url(../img/imgAdmin/arrw-submenu.gif) right 3px no-repeat !important;
display: block;
font-weight: normal;
}

#showEmployeeList {
height: 200px;
width: 200px;
overflow: auto;
position: absolute;
z-index: 100;
background: #FFF;
border: 1px solid #DDD;
}

#showEmployeeList li {
padding: 2px 5px;
}


.mainNav #dvNav, .mainNav #dvNav ul, .mainNav #dvNav ul li {
behavior: expression(this.shimmed = this.shimmed || 'shimmed:'+this.insertAdjacentHTML('beforeBegin','<iframe style="filter:progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);position:absolute;top:expression(this.nextSibling.offsetTop);left:expression(this.nextSibling.offsetLeft);width:expression(this.nextSibling.offsetWidth);height:expression(this.nextSibling.offsetHeight)"; frameBorder=0 scrolling=no src="javascript:'+"''"+'"></iframe>'), this.style.behavior=null);
);
}

.mainNav #dvNav li:hover li a, .mainNav #dvNav li:hover li ul.sub li a, .mainNav #dvNav li:hover li ul.sub li:hover ul.sub1 li a {
width: 170px;
padding: 5px 10px 5px 20px;
border-bottom: 1px solid #BDBCBD;
margin-right: 0;
background: #3F74AA url(../img/imgAdmin/bullet1-b.gif) no-repeat 10px 10px !important;
float: none;
display: block;
}

.mainNav #dvNav li:hover li a.bdrbN, .mainNav #dvNav li:hover li ul.sub li a.bdrbN {
border-bottom: none;
}

.mainNav #dvNav ul li:hover ul li strong {
background: url(../img/imgAdmin/bullet-b.gif) no-repeat right 5px;
width: 188px;
display: block;
cursor: pointer;
font-weight: normal;
}

.mainNav #dvNav li:hover li:hover a, .mainNav #dvNav li:hover li:hover ul.sub li:hover a, .mainNav #dvNav li:hover li:hover ul.sub li:hover ul.sub1 li:hover a {
background: #3F74AA url(../img/imgAdmin/bullet-b.gif) no-repeat 10px 10px !important;
}

.mainNav #dvNav li a:hover {
font-weight: bold;
}

.mainNav #dvNav li ul li {
position: relative;
}

.mainNav #dvNav li ul li ul.sub {
left: 201px;
top: -1px;
border-top: 1px solid #BDBCBD;
}

.mainNav #dvNav li ul li ul.sub li ul.sub1 {
left: 201px;
top: -1px;
border-top: 1px solid #BDBCBD;
}

.mainNav #dvNav li.divider {
width: 100%;
float: left;
}

.mainNav #dvNav li.divider div {
font-size: 0px;
border-bottom: 2px dotted #4479AF;
line-height: 0;
}

.BorderNoLogin {
font-size: 0px;
border-bottom: 4px solid #4479AF;
line-height: 0;
}
/* Right top welcome Div*/
.dvWelcome {
float: right;
}

.dvWelcome ul {
float: left;
padding: 6px 25px 0 0px;
}

.dvWelcome li {
display: inline;
}

.dvWelcome li.welcome {
font-size: 11px;
color: #6F6F6F;
}

.dvWelcome li.welcome strong {
color: #000000;
}

.dvWelcome li.pipe {
color: #6F6F6F;
font-size: 11px;
padding: 0 8px;
}

.dvWelcome li.lnk a {
font-size: 11px;
color: #000000;
text-decoration: none;
font-weight: bold;
}
/* Main Navigation End */

/*New CSS classes */
/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
font-size: 1.5em;
color: #666666;
font-variant: small-caps;
text-transform: none;
font-weight: 200;
margin-bottom: 0px;
}

h1 {
font-size: 1.6em;
padding-bottom: 0px;
margin-bottom: 0px;
}

h2 {
font-size: 1.5em;
font-weight: 600;
}

h3 {
font-size: 1.2em;
}

h4 {
font-size: 1.1em;
}

h5, h6 {
font-size: 1em;
}


html {
height: 100%;
min-height: 100%;
}
/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
.main {
padding: 0px 12px;
margin: 12px 8px 8px 8px;
min-height: 100%;
height: 100%;
}

.header {
position: relative;
margin: 0px;
padding: 0px;
background: #4b6c9e;
width: 100%;
}

.header h1 {
font-weight: 700;
margin: 0px;
padding: 0px 0px 0px 20px;
color: #f9f9f9;
border: none;
line-height: 2em;
font-size: 2em;
}

.leftCol {
padding: 6px 0px;
margin: 12px 8px 8px 8px;
width: 200px;
min-height: 200px;
}
/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset {
padding: 1em;
border: 1px solid #ccc;
margin-left: 0px;
margin-top: 1em;
margin-bottom: 1em;
}

fieldset p {
margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label {
display: block;
}

fieldset label.inline {
display: inline;
}

legend {
font-size: 1.1em;
font-weight: 600;
padding: 2px 4px 8px 4px;
}

/*Yagnesh*/

.fieldsetRegister {
width: 97%;
font-size: 12px;
}

.fieldsetRegisterFinal {
width: 70%;
font-size: 12px;
}



.LegendRegister {
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
color: #3F74AA;
font-weight: bold;
}

.FieldsetHelp {
width: 100%;
font-size: 12px;
}

.LegendHelp {
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
color: Red;
font-weight: bold;
}

.FontQuickHelp {
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
color: #4479AF;
font-weight: bold;
}

/* MISC  
----------------------------------------------------------*/

.clear {
clear: both;
}

.title {
display: block;
float: left;
text-align: left;
width: 90px;
height: 85px;
}

.TopLogo {
font-size: 14px;
color: White;
padding-left: 20px;
}

.optionList {
font-size: 12px;
width: 100%;
height: 22px;
}

.inputbtnNormal {
background-color: #3F74AA;
width: 100px;
height: 23px;
border: none;
margin-left: 2px;
cursor: pointer;
color: White;
}

.TableMain {
width: 95%;
height: 100%;
}

.dvMainContentArea {
width: 95%;
float: left;
min-height: 520px;
height: auto !important;
height: 520px;
padding-left: 10px;
}

.dvMainContentArea .dvPageTitle {
padding: 0 0 10px;
}

.dvMainContentArea h1 {
color: #376CA2;
font-size: 22px;
font-weight: normal;
padding-top: 10px;
}

.dvMainContentArea h1.inner {
float: left;
width: 50%;
padding-top: 10px;
padding-left: 4px;
}

.dvMainContentArea h2.inner {
padding-top: 10px;
color: #376CA2;
font-size: 20px;
font-weight: normal;
}

.dvMainContentArea h2 {
font-size: 18px;
color: #3C4144;
}

.dvMainContentArea h3.dvSearch {
font-size: 13px;
color: #3C4144;
}

.dvSearch {
font-size: 13px;
color: #3C4144;
}

.dvMainContentArea p {
font-size: 14px;
color: #070707;
}

.dvMainFaq {
font-size: 10px;
color: #070707;
}

.dvMainFaq p {
font-size: 12px;
color: #070707;
}

.dvMainContentArea a {
color: #993333;
text-decoration: underline;
}

.dvMainContentArea a:hover {
text-decoration: none;
}

.dvMainContentArea .btmBdr {
border-bottom: 1px solid #E6E6E6;
font-size: 0;
}

.dvMainContentArea .DvSuccess {
width: auto;
}

.dvMainContentArea .dvFormBorder .DvSuccess {
width: 80%;
}

.fotterHead {
position: relative;
margin: 0px;
padding: 0px;
background: #4b6c9e;
width: 100%;
}

/**paste**/
/* HEADINGS   
----------------------------------------------------------*/

.header {
position: relative;
margin: 0px;
padding: 0px;
background: #FFFFFF;
width: 100%;
}

.header h1 {
font-weight: 700;
margin: 0px;
padding: 0px 0px 0px 20px;
color: #f9f9f9;
border: none;
line-height: 2em;
font-size: 2em;
}

.main {
padding: 0px 12px;
margin: 12px 8px 8px 8px;
min-height: 420px;
}

.leftCol {
padding: 6px 0px;
margin: 12px 8px 8px 8px;
width: 200px;
min-height: 250px;
}



div.hideSkiplink {
background-color: #4479AF;
width: 100%;
}

div.menu {
padding: 5px 0px 5px 0px;
}

.BoldFont {
font-weight: bold;
}

.TextBox {
width: 200px;
height: 18px;
border: 1px solid #D4D0C8;
padding: 1px;
}

.TextBox90 {
width: 90px;
height: 18px;
border: 1px solid #D4D0C8;
padding: 1px;
}

.TextBoxMultiline {
width: 200px;
height: 30px;
border: 1px solid #D4D0C8;
padding: 1px;
}

.TextBox80 {
width: 80px;
height: 18px;
border: 1px solid #D4D0C8;
padding: 1px;
}

.txtBoxError {
border: 1px solid red;
padding: 1px;
background: #FFFBD1;
color: Red;
font-weight: bold;
}

.TableFont {
font-size: 12.5px;
font-family: Arial, Helvetica, sans-serif;
}

.DropDown {
width: 200px;
height: 22px;
border: 1px solid #D4D0C8;
padding: 1px;
}

.DropDown300 {
width: 300px;
height: 22px;
border: 1px solid #D4D0C8;
padding: 1px;
}

.DropDown400 {
width: 400px;
height: 22px;
border: 1px solid #D4D0C8;
padding: 1px;
}

.DropDown80 {
width: 80px;
height: 22px;
border: 1px solid #D4D0C8;
padding: 1px;
}

.DropDown90 {
width: 90px;
height: 22px;
border: 1px solid #D4D0C8;
padding: 1px;
}

.DropDown110 {
width: 110px;
height: 22px;
border: 1px solid #D4D0C8;
padding: 1px;
}

.DropDown65 {
width: 65px;
height: 22px;
border: 1px solid #D4D0C8;
padding: 1px;
}

.inputbtnNormal150 {
background-color: #4479AF;
width: 150px;
height: 23px;
border: none;
margin-left: 2px;
cursor: pointer;
color: White;
}

.inputbtnNormal160 {
background-color: #4479AF;
width: 160px;
height: 23px;
border: none;
margin-left: 2px;
cursor: pointer;
color: White;
}

.inputbtnNormal17027 {
background-color: #3F74AA;
width: 190px;
height: 27px;
border: none;
margin-left: 2px;
cursor: pointer;
color: White;
}

.inputbtnNormal15027 {
background-color: #3F74AA;
width: 150px;
height: 27px;
border: none;
margin-left: 2px;
cursor: pointer;
color: White;
}

.Helpspan {
font-weight: bold;
}

.FontHelp {
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 12px;
text-align: justify;
}

.TableFont {
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 12px;
text-align: justify;
}

.Error {
color: Red;
}

.btn90 {
background: url(../img/btn90O.gif) top left no-repeat;
font-family: Arial, Helvetica, sans-serif;
border: 0;
color: #FFFFFF;
font-size: 12px;
font-weight: bold;
cursor: pointer;
width: 90px;
height: 23px;
line-height: 23px;
}

.btn40 {
background: url(../img/btn40O.gif) top left no-repeat;
font-family: Arial, Helvetica, sans-serif;
border: 0;
color: #FFFFFF;
font-size: 12px;
font-weight: bold;
cursor: pointer;
width: 40px;
height: 23px;
line-height: 23px;
}

.btn69 {
background: url(../img/btn69O.gif) top left no-repeat;
font-family: Arial, Helvetica, sans-serif;
border: 0;
color: #FFFFFF;
font-size: 12px;
font-weight: bold;
cursor: pointer;
width: 69px;
height: 23px;
line-height: 23px;
}

.btn150 {
font-family: Arial, Helvetica, sans-serif;
border: 0;
color: #FFFFFF;
font-size: 12px;
font-weight: bold;
cursor: pointer;
height: 27px;
line-height: 27px;
white-space: normal;
width: 110px;
border: none;
background-image: url(../img/btn150.gif);
background-repeat: no-repeat;
}

.ListBox {
width: 200px;
height: 40px;
border: 1px solid #D4D0C8;
padding: 1px;
}

.DvSuccess {
width: 100%;
padding: 10px;
background: #FFFBD1;
font-size: 12px;
clear: both;
border: 1px solid #649106;
color: #649106;
}

.DvSuccessConfirm {
width: 70%;
padding: 10px;
background: #FFFBD1;
font-size: 12px;
clear: both;
border: 1px solid #649106;
color: #649106;
}

.DvError {
width: 95%;
padding: 10px;
background: #FFFBD1;
font-size: 12px;
clear: both;
border: 1px solid #649106;
color: Red;
}
/*Password strength*/
.TextIndicator_TextBox1 {
background-color: Gray;
color: White;
font-family: Arial;
font-size: x-small;
font-style: italic;
padding: 2px 3px 2px 3px;
}

.BarIndicator_TextBox2_weak {
color: Red;
background-color: Red;
}

.BarIndicator_TextBox2_average {
color: Blue;
background-color: Blue;
}

.BarIndicator_TextBox2_good {
color: Green;
background-color: Green;
}

.BarBorder_TextBox2 {
border-style: solid;
border-width: 1px;
padding: 2px 2px 2px 2px;
width: 200px;
vertical-align: middle;
}

.TextIndicator_TextBox3 {
background-color: Blue;
color: Yellow;
font-size: small;
font-variant: small-caps;
padding: 2px 3px 2px 3px;
}

.TextIndicator_TextBox3_Handle {
width: 16px;
height: 14px;
background-image: url(img/Question.png);
overflow: hidden;
cursor: help;
}

.TextIndicator_TextBox1_Strength1 {
background-color: Gray;
color: White;
font-family: Arial;
font-size: x-small;
font-style: italic;
padding: 2px 3px 2px 3px;
font-weight: bold;
}

.TextIndicator_TextBox1_Strength2 {
background-color: Gray;
color: Yellow;
font-family: Arial;
font-size: x-small;
font-style: italic;
padding: 2px 3px 2px 3px;
font-weight: bold;
}

.TextIndicator_TextBox1_Strength3 {
background-color: Gray;
color: #FFCAAF;
font-family: Arial;
font-size: x-small;
font-style: italic;
padding: 2px 3px 2px 3px;
font-weight: bold;
}

.TextIndicator_TextBox1_Strength4 {
background-color: Gray;
color: Aqua;
font-family: Arial;
font-size: x-small;
font-style: italic;
padding: 2px 3px 2px 3px;
font-weight: bold;
}

.TextIndicator_TextBox1_Strength5 {
background-color: Gray;
color: #93FF9E;
font-family: Arial;
font-size: x-small;
font-style: italic;
padding: 2px 3px 2px 3px;
font-weight: bold;
}



.dynamicPopulate_Normal {
border: silver 1px inset;
padding: 2px;
text-align: center;
height: 2em;
margin: 5px;
width: 200px;
}

.dynamicPopulate_Updating {
background-image: url(img/loading.gif);
background-repeat: no-repeat;
border: silver 1px inset;
text-align: center;
padding: 2px;
height: 2em;
margin: 5px;
width: 200px;
}

/*Gridview design*/
.recordsTabGridviewHeader {
border-top: 1px solid #4479AF;
border-right: 1px solid #4479AF;
background: #4479AF;
color: #fff;
font-size: 13px;
vertical-align: top;
white-space: nowrap;
color: #FFF;
padding: 5px;
height: 25px;
text-align: center;
vertical-align: middle;
}

.recordsTabGridviewHeader a {
color: #fff;
}

.recordsTabGridviewData {
border-top: 1px solid #4479AF;
border-right: 1px solid #4479AF;
border-bottom: 1px solid #4479AF;
border-left: 1px solid #4479AF;
padding: 10px;
text-align: center;
vertical-align: middle;
font-size: 12px;
height: 20px;
}

.recordsTabGridviewAlterNateRow {
border-top: 1px solid #4479AF;
border-right: 1px solid #4479AF;
border-bottom: 1px solid #4479AF;
border-left: 1px solid #4479AF;
text-align: center;
background: #EFEFEF;
padding: 5px;
font-size: 13px;
text-align: center;
vertical-align: middle;
font-size: 12px;
height: 20px;
}


/*Grid view design end*/


/*Grid css*/

.recordsTab {
border-left: 1px solid #4479AF;
border-bottom: 1px solid #4479AF;
}

.recordsTab th {
border-top: 1px solid #4479AF;
border-right: 1px solid #4479AF;
padding: 5px;
background: #4479AF;
color: #fff;
font-size: 13px;
vertical-align: top;
white-space: nowrap;
}

.recordsTab th a {
color: #FFF;
text-decoration: underline;
}

.recordsTab th a:hover {
text-decoration: underline;
}

.recordsTab td {
border-top: 1px solid #4479AF;
border-right: 1px solid #4479AF;
padding: 5px;
vertical-align: top;
}

.recordsTab td.center {
text-align: center;
}

.recordsTab tr.blue {
background: #EFEFEF;
}

.LinkColor {
color: blue;
text-decoration: underline;
}

.dvLabel {
float: left;
width: 140px;
}

.dvTxtBox {
margin: 0 0 10px 140px;
padding: 0;
}


.searchDVMOREWRAP {
background: #EFEFEF;
padding: 5px 5px;
margin: 5px 0;
border: 1px solid #4479AF;
height: 60px;
width: 90%;
}

.searchDVMOREWRAPUser {
background: #EFEFEF;
padding: 5px 5px;
margin: 5px 0;
border: 1px solid #4479AF;
height: 40px;
width: 99%;
}

.searchDVMOREWRAPUserTable {
background: #EFEFEF;
border: 1px solid #4479AF;
height: 60px;
vertical-align: top;
}

.searchDVMORE {
}

.searchDVMORE .divOpt {
width: 20%;
float: left;
padding-right: 5px;
}

.searchDVMORE .divOpt01 {
width: 8%;
float: left;
padding: 3px 5px 0 0;
}

.searchDVMORE .divOpt02 {
width: 11%;
float: left;
padding: 3px 5px 0 0;
}

.searchDVMORE p.head {
font-size: 12px;
font-weight: bold;
padding-bottom: 5px;
}

.searchDVMORE input.search {
border: 1px solid #d1d1d1;
padding: 2px 3px;
font-size: 13px;
width: 97%;
float: left;
}

.searchDVMORE select.optionList {
font-size: 12px;
width: 100%;
height: 22px;
}

.searchDVMORE input.goBtn {
background: #4866BE url(../img/imgAdmin/Btn_go.gif) no-repeat left top;
width: 33px;
height: 23px;
border: none;
margin-left: 2px;
cursor: pointer;
}

.searchDVMORE span.req {
color: #FF0000;
}

.dvContainerInner {
padding-top: 7px;
}

.monthPre {
text-align: right;
padding: 10px 0;
}

.clrBoth {
clear: both;
margin: 0;
padding: 0;
font-size: 0;
line-height: 0;
height: 0;
display: block;
}


.dvFormBorder {
border: 1px solid #4479AF;
border-top: 6px solid #4479AF;
padding-top: 10px;
margin-bottom: 10px;
}

.dvForm {
padding: 12px 0px;
width: 100%;
font-size: 12px;
overflow: hidden;
}

.dvForm .dvReqRow {
text-align: right;
font-size: 11px;
padding: 0 15px 10px 0;
}

.dvForm .dvRow {
float: left;
width: 100%;
}

.dvForm .dvRow .dvFormLft {
float: left;
width: 45%;
padding-left: 20px;
}

.dvForm .dvRow .dvFormRht {
float: right;
width: 45%;
padding-right: 17px;
}

.dvForm .dvRow .dvFormFull {
float: left;
width: 96%;
padding-left: 20px;
}

.dvForm .dvRow .txtError {
_padding-left: 3px;
}

.dvLabel {
float: left;
width: 140px;
}

.dvTxtBox {
margin: 0 0 10px 140px;
padding: 0;
}

.dvForm span.req {
color: #FF0000;
}

.dvForm input.txtField, .dvForm textarea.txtField {
width: 95%;
border: 1px solid #d1d1d1;
padding: 3px;
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
}

.dvForm .txtField45 {
width: 38%;
border: 1px solid #d1d1d1;
padding: 3px;
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
height: 13px;
}

.dvForm input.txtFieldRO, .dvForm textarea.txtFieldRO {
background: #EBEBE4;
border: 1px solid #d1d1d1;
width: 95%;
padding: 3px;
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
}

.dvForm textarea.txtField {
height: 70px;
}

.dvForm select {
width: 98%;
border: 1px solid #d1d1d1;
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
}

.dvForm select.W55 {
width: 55%;
}

.panelFont {
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
text-align: justify;
}

.calcicon {
background: url(../img/imgAdmin/calc.jpg) top left no-repeat;
width: 17px; /*height:20px;*/
height: 16px;
cursor: pointer;
display: inline-block;
margin: 0 0 0 6px;
}

.goBtn {
/*background: #4866BE url(../img/imgAdmin/Btn_go.gif) no-repeat left top;*/
background: #4866BE left top;
width: 33px;
height: 23px;
border: none;
margin-left: 2px;
cursor: pointer;
}

.wrapper {
width: 1002px;
margin: 0 auto;
}

.header {
background: url(../img/imgAdmin/header-bg.gif) top left repeat-x;
height: 98px;
}

.dvContainer {
background: url(../img/imgAdmin/content-bg.gif) top left repeat-x;
}
/* login page start */
.loginDV {
background: #f0f8ff url(../img/imgAdmin/loginBG.gif) no-repeat 0 68px;
height: 500px;
}

.loginDV .lftDV {
float: left;
width: 45%;
background: url(../img/imgAdmin/loginBG1.gif) no-repeat 25px 0;
padding-top: 100px;
padding-left: 25px;
margin-top: 95px;
color: #3D3D3D;
font-size: 15px;
}

.loginDV .rhtDV {
float: right;
width: 45%;
}

.lognBx {
width: 404px;
padding-top: 100px;
}

.lognBx .topDV {
background: url(../img/imgAdmin/loginBxTop.gif) no-repeat left top;
height: 8px;
font-size: 0;
}

.lognBx .midDV {
background: #E9F4FF url(../img/imgAdmin/loginBXBG.gif) repeat-x left bottom;
border-left: 1px solid #b5b6b6;
border-right: 1px solid #b5b6b6; /*height:290px;*/
}

.lognBx .midDV h1 {
font-size: 28px;
font-weight: normal;
color: #396EA4;
}

.lognBx .midDV .inDV {
padding: 20px 27px;
}

.lognBx .midDV .inDV h1 {
background: url(../img/imgAdmin/loginHere.gif) no-repeat left top;
width: 148px;
height: 28px;
}

.lognBx .midDV .inDV h1.forgotPass {
    background: url(../img/imgAdmin/forgotPass.gif) no-repeat left top;
    width: 269px;
    height: 27px;
}

.lognBx .midDV .inDV .fieldRow {
font-size: 18px;
color: #474747;
padding-top: 15px;
}

.lognBx .midDV .inDV input {
border: 1px solid #d8d4d4;
background: #fff url(../img/imgAdmin/loginInputBG.gif) repeat-x left top;
width: 325px;
font-size: 18px;
padding: 6px 10px;
color: #474747;
margin-top: 5px;
}

.lognBx .midDV .inDV input.txtErrorField {
    border: 1px solid #FF0000;
    background: #fff url(../img/imgAdmin/loginInputBG.gif) repeat-x left top;
    width: 325px;
    font-size: 18px;
    padding: 6px 10px;
    color: #FF0000;
    margin-top: 5px;
}

.lognBx .midDV .btm {
padding-top: 10px;
}

.lognBx .midDV .forgetPass {
float: left;
}

.lognBx .midDV .forgetPass a {
font-size: 14px;
color: #6b0304;
}

.lognBx .midDV .forgetPass a:hover {
    text-decoration: none;
}

.lognBx .midDV input.loginBtn {
background: url(../img/imgAdmin/loginBtn.gif) no-repeat left top;
width: 117px;
height: 43px;
border: none;
float: right;
cursor: pointer;
}

.lognBx .midDV input.forgotBtn {
background: url(../img/imgAdmin/forgotBtn.gif) no-repeat left top;
width: 117px;
height: 43px;
border: none;
float: right;
cursor: pointer;
}

.lognBx .btmDV {
background: url(../img/imgAdmin/loginBxBtm.gif) no-repeat left top;
height: 8px;
font-size: 0;
}

.lognBx .midDV .DvError {
background: #D1E2EF;
margin-top: 15px;
width: 93%;
padding: 5px 10px;
}

.lognBx .midDV .DvError ul {
margin: 0;
}
/* login page end */

.DvSuccessAdmin {
width: 89%;
padding: 10px;
background: #FFFBD1;
font-size: 12px;
clear: both;
border: 1px solid #649106;
color: #649106;
}


.btn180 {
background: url(../img/imgAdmin/btn115.gif) top left no-repeat;
font-family: Arial, Helvetica, sans-serif;
border: 0;
color: #FFFFFF;
font-size: 12px;
font-weight: bold;
cursor: pointer;
width: 90px;
height: 45px;
white-space: normal;
}

.BodyBG {
background: url(../img/Home-u.jpg) no-repeat;
}

.inputbtnNormal190 {
background-color: #3F74AA;
width: 150px;
height: 23px;
border: none;
margin-left: 2px;
cursor: pointer;
color: White;
white-space: normal;
}

input.error {
background: #fed;
border: 1px solid red;
}

select.error {
background: #fed;
border: 1px solid red;
}

textarea.error {
background: #fed;
border: 1px solid red;
}

.ErrorHighlight {
background: #fed;
border: 1px solid red;
}

.btn170 {
background-color: #4479AF;
font-family: Arial, Helvetica, sans-serif;
border: 0;
color: #FFFFFF;
font-size: 12px;
font-weight: bold;
cursor: pointer;
width: 160px;
white-space: normal;
height: 37px;
line-height: 23px;
border: none;
background-image: url(../img/btn170new.gif);
background-repeat: no-repeat;
}

.btn170new {
background-color: #4479AF;
font-family: Arial, Helvetica, sans-serif;
border: 0;
color: #FFFFFF;
font-size: 12px;
font-weight: bold;
cursor: pointer;
width: 160px;
white-space: normal;
height: 37px;
border: none;
background-image: url(../img/btn170new.gif);
background-repeat: no-repeat;
}

.btn110new {
background-color: #4479AF;
font-family: Arial, Helvetica, sans-serif;
border: 0;
color: #FFFFFF;
font-size: 12px;
font-weight: bold;
cursor: pointer;
width: 110px;
white-space: normal;
height: 37px;
border: none;
background-image: url(../img/btn110new.gif);
background-repeat: no-repeat;
}

.btn130new {
font-family: Arial, Helvetica, sans-serif;
border: 0;
color: #FFFFFF;
font-size: 12px;
font-weight: bold;
cursor: pointer;
width: 130px;
white-space: normal;
height: 37px;
border: none;
background-image: url(../img/btn130new.gif);
background-repeat: no-repeat;
}

.btn132new {
font-family: Arial, Helvetica, sans-serif;
border: 0;
color: #FFFFFF;
font-size: 12px;
font-weight: bold;
cursor: pointer;
width: 132px;
white-space: normal;
height: 37px;
border: none;
background-image: url(../img/btn132new.gif);
background-repeat: no-repeat;
}


.btn190 {
background-color: #4479AF;
font-family: Arial, Helvetica, sans-serif;
border: 0;
color: #FFFFFF;
font-size: 12px;
font-weight: bold;
cursor: pointer;
width: 190px;
height: 23px;
line-height: 23px;
}

.btn140New {
font-family: Arial, Helvetica, sans-serif;
border: 0;
color: #FFFFFF;
font-size: 12px;
font-weight: bold;
cursor: pointer;
width: 140px;
white-space: normal;
height: 37px;
border: none;
background-image: url(../img/btn140.gif);
background-repeat: no-repeat;
}

.btn290 {
font-family: Arial, Helvetica, sans-serif;
border: 0;
color: #FFFFFF;
font-size: 12px;
font-weight: bold;
cursor: pointer;
width: 150px;
white-space: normal;
height: 37px;
border: none;
background-image: url(../img/btn290.gif);
background-repeat: no-repeat;
}

.btn290Multi {
font-family: Arial, Helvetica, sans-serif;
border: 0;
color: #FFFFFF;
font-size: 12px;
font-weight: bold;
cursor: pointer;
width: 160px;
white-space: normal;
height: 39px;
border: none;
background-image: url(../img/brownMulti1.gif);
background-repeat: no-repeat;
}


.btn355 {
font-family: Arial, Helvetica, sans-serif;
border: 0;
color: #FFFFFF;
font-size: 12px;
font-weight: bold;
cursor: pointer;
width: 200px;
height: 37px;
white-space: normal;
border: none;
background-image: url(../img/btn355.gif);
background-repeat: no-repeat;
}

.btn210 {
background-color: #4479AF;
font-family: Arial, Helvetica, sans-serif;
border: 0;
color: #FFFFFF;
font-size: 12px;
font-weight: bold;
cursor: pointer;
width: 170px;
height: 37px;
white-space: normal;
}


.btnTerminate {
background: url(../img/terminate.gif) top left no-repeat;
font-family: Arial, Helvetica, sans-serif;
border: 0;
color: #FFFFFF;
font-size: 12px;
font-weight: bold;
cursor: pointer;
width: auto;
height: auto;
}

.btnTerminateBenefit {
background: url(../img/terminateBenefit.gif) top left no-repeat;
font-family: Arial, Helvetica, sans-serif;
border: 0;
color: #FFFFFF;
font-size: 12px;
font-weight: bold;
cursor: pointer;
width: 26px;
height: 26px;
}

.btnRequestChange {
background: url(../img/RequestChange.gif) top left no-repeat;
font-family: Arial, Helvetica, sans-serif;
border: 0;
color: #FFFFFF;
font-size: 12px;
font-weight: bold;
cursor: pointer;
width: 26px;
height: 26px;
}

.fontLegend {
color: #4479AF;
}

.btn170BG {
font-family: Arial, Helvetica, sans-serif;
color: #FFFFFF;
font-size: 12px;
font-weight: bold;
cursor: pointer;
width: 200px;
white-space: normal;
height: 46px;
white-space: normal;
border: none;
background-image: url(../img/b2.2.gif);
background-repeat: no-repeat;
}
/*Modal Popup*/
.modalBackground {
background-color: Gray;
filter: alpha(opacity=70);
opacity: 0.7;
}

.modalPopup {
background-color: #ffffdd;
border-width: 3px;
border-style: solid;
border-color: Gray;
padding: 3px;
width: 250px;
}

.modalPopup p {
padding: 5px;
font-family: Arial, Helvetica, sans-serif;
color: #000;
}
